×
Blue Eagle 5 v1.6.2 has been Released for Kunena 5.2 (20 Jan 2021)

The Kunena team has announce the arrival of Kunena template Blue Eagle 5 v1.6.2 which is now available for download. This version addresses most of the issues that were discovered in development.

REQUIREMENTS
Blue Eagle 1.6.x requires Kunena 5.2.x to work with

Question ¿Kunena 1.5.3 con "Legacy" activado?

More
11 years 8 months ago #1 by Ricky
Hola a todos.

He considerado actualizar el Kunena 1.0.10 que tengo instalado en mi sitio por la versión 1.5.3, pero creo que dicha versión sólo funciona en Joomla en modo nativo, y el problema es que tengo varios componentes instalados que solo funcionan con el Plug-in "Legacy" activado.

¿Si actualizo a la versión 1.5.3 de Kunena tendría que deshabilitar forzosamente el "Legacy" del sitio?
:dry:

Por cierto, utilizo la versión 1.5.11 de Joomla.

Ojalá me puedan orientar un poco amigos...

Please Log in or Create an account to join the conversation.

More
11 years 8 months ago #2 by alakentu
@Ricky.

No hay problema hermano, yo he instalado Kunena en localhost y por olvido no he despublicado el plugin legacy y el componente funciona igual.

Recuerda que el modo de compatibilidad es solo para componentes que no sean aún compatibles con Joomla 1.5.X.

Saludos.

KS!
NO hacer Spam | NO esbribas todo en mayúsculas | Sigue las reglas

Please Log in or Create an account to join the conversation.

More
11 years 7 months ago #3 by Ricky
Ya actualicé a la versión 1.5.3 y todo parece ir bien, gracias, tenías razón alakentu.

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Moderators: ssh
Time to create page: 0.079 seconds